Subject: Re: [RFC] GIT user survey

From: Jakub Narebski <[email-masked]>
Date: Tue, 04 Jul 2006 17:28:11 +0200

Paolo Ciarrocchi wrote:

> I was wondering whether it could be a good idea to have a kind of "GIT
> users survey" when google pointed my eyes to this page:
> http://www.selenic.com/pipermail/mercurial/2006-April/007513.html
> 
> So I modified the content of the survey and published a DRAFT here:
> http://paolo.ciarrocchi.googlepages.com/GITSurvey

Could you please add the final version (and of course results) on
Git Wiki (http://git.or.cz/gitwiki), like original one is on Mercurial
wiki: http://www.selenic.com/mercurial/wiki/index.cgi/UserSurvey ?

Thanks in advance

P.S. I wonder why my Mozilla 1.7.12 sees GITSurvey as binary/octet-stream
instead of text/plain file...
-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git